@charset "UTF-8";
/* -----------------------------------
  汎用スタイル
----------------------------------- */
.Contents__head{
  padding-top:30px;padding-bottom:30px}
  @media only screen and (max-width:767px){
    .Contents__head{padding-top:23px;padding-bottom:10px} }

  @media only screen and (max-width:767px){
  .l-halfColumn:not(:last-child){margin-bottom:0px} }

.LabelPanel__sub{
  display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center}
  @media only screen and (min-width:768px){
  .LabelPanel__sub{margin-left:15px;margin-bottom: 10px;} }
  @media only screen and (max-width:767px){
  .LabelPanel__sub{-ms-flex-pack:center;justify-content:center;margin-bottom: 10px;} }

.donabeshinwa {
  width: 180px;
  margin-left: auto; }
  .donabeshinwa img {
    max-width: 100%;
    height: auto; }
  @media screen and (max-width: 768px) {
    .donabeshinwa {
      margin: 0 auto;
      max-width: 45vw; } }

picture {
  display: block; }

.txt-black {
  color: #000 !important; }

.txt-white {
  color: #fff !important; }

.bgWrap {
  padding-bottom: 50px; }
  @media screen and (max-width: 768px) {
    .bgWrap {
      padding-bottom: 6.6666666667vw; } }

/* -----------------------------------
  セクションタイトル
----------------------------------- */
.titleMincho {
  text-align: center;
  font-family: "Yu Mincho", "YuMincho", serif;
  font-weight: 600; }
  @media screen and (min-width: 769px) {
    .titleMincho {
      font-size: 2.35rem;
      margin-bottom: 60px; } }
  @media screen and (max-width: 769px) {
    .titleMincho {
      margin-bottom: 6.6666666667vw; } }

.titleSmall {
  font-size: 13px;
  line-height: 1.6;
  font-weight: normal; }
  @media screen and (min-width: 769px) {
    .titleSmall {
      font-size: 16px;
      margin-top: 5px;
      margin-bottom: 5px; } }

/* -----------------------------------
  動画
----------------------------------- */
.MoviePanel {
  padding: 20px 0;
  max-width: 640px; }

/* -----------------------------------
  ページ内ナビモジュール
----------------------------------- */
.p-pageNav figure {
  background: #25272e;
  position: relative; }

.p-pageNav figcaption {
  color: #999999;
  height: 45px;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  margin-right: 20px;
  padding-right: 20px;
  position: relative;
  font-size: 0.9375rem; }

.p-pageNav figcaption::after {
  content: "";
  width: 8px;
  height: 8px;
  border-right: 2px solid #999;
  border-bottom: 2px solid #999;
  transform: rotate(45deg);
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  transition: transform 0.2s; }

.p-pageNav figcaption.is-active::after {
  transform: rotate(-135deg); }

@media screen and (min-width: 769px) {
  .p-pageNav {
    height: 90px; } }
.p-pageNav.is-fixed figure {
  position: fixed;
  z-index: 1000;
  right: 0;
  left: 0; }

@media screen and (min-width: 769px) {
  .p-pageNav.is-fixed figure {
    top: 55px; } }
@media screen and (max-width: 769px) {
  .p-pageNav.is-fixed figure {
    top: 0; } }
@media screen and (min-width: 769px) {
  .p-pageNav figcaption {
    display: none; } }
@media screen and (min-width: 769px) {
  .p-pageNav ul {
    width: 980px;
    margin: auto;
    height: 90px;
    display: flex !important;
    justify-content: space-around; } }
@media screen and (max-width: 769px) {
  .p-pageNav ul {
    position: absolute;
    z-index: 100;
    top: 100%;
    width: 100%;
    background: #25272e;
    display: none; } }
@media screen and (max-width: 769px) {
  .p-pageNav li {
    border-top: 1px solid #999; } }
@media screen and (min-width: 769px) {
  .p-pageNav li a {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
    color: white;
    padding: 0 22px;
    position: relative;
    font-size: 20px;
    white-space: nowrap;
    text-decoration: none; } }
@media screen and (max-width: 769px) {
  .p-pageNav li a {
    display: block;
    padding: 15px 20px;
    color: #999;
    position: relative; } }
@media screen and (min-width: 769px) {
  .p-pageNav li a small {
    display: block;
    margin-bottom: 10px;
    font-size: 15px; } }
@media screen and (max-width: 769px) {
  .p-pageNav li a small {
    margin-right: 10px;
    font-size: 0.75rem; } }
@media screen and (min-width: 769px) {
  .p-pageNav li a::after {
    content: "";
    position: absolute;
    background: #484b55;
    height: 6px;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    width: 0;
    transition: width 0.2s; } }
@media screen and (max-width: 769px) {
  .p-pageNav li a::after {
    content: "";
    width: 8px;
    height: 8px;
    border-top: 2px solid #999;
    border-right: 2px solid #999;
    transform: rotate(45deg);
    position: absolute;
    top: 0;
    right: 20px;
    bottom: 0;
    margin: auto; } }
@media screen and (min-width: 769px) {
  .p-pageNav li a:hover::after {
    width: 100%; } }
@media screen and (max-width: 769px) {
  .p-pageNav li a.is-current {
    color: white; } }
@media screen and (min-width: 769px) {
  .p-pageNav li a.is-current::after {
    width: 100%; } }
@media screen and (min-width: 769px) {
   .c-anchor {
    position: relative;
    top: calc((40px + 90px) * -1);
  }
}
@media screen and (max-width: 769px) {
  .c-anchor {
    position: relative;
    top: -40px;
  }
}
/* -----------------------------------
  KV　スライダー
----------------------------------- */
.p-kv * {
  font-feature-settings: "palt";
  box-sizing: border-box; }

.p-kv__lead {
  letter-spacing: 0.15em;
  padding-left: 0.15em;
  font-size: 1.75rem;
  text-align: center; }
.p-kv .main-copy {
  letter-spacing: 0.15em;
  padding-left: 0.15em;
  font-weight: bold; }
.p-kv .main-lead {
  font-size: 20px;
  line-height: 1.6;
  text-align: center; }

@media screen and (min-width: 769px) {
  .p-kv .main-copy {
    text-align: center;
    font-size: 2.5rem;
    line-height: 1.5;
    letter-spacing: 0.1em;
    padding: 20px 0;
    padding-left: 0.1em;
    font-weight: bold;
    margin-bottom: 30px; }
  .p-kv .main-lead {
    margin-bottom: 30px; } }
@media screen and (max-width: 768px) {
  .p-kv .main-copy {
    font-size: 6vw;
    line-height: 1.5;
    text-align: center;
    padding: 5vw 4vw;
    text-align: center;
    letter-spacing: 0.1em; }
  .p-kv .main-lead {
    line-height: 1.5;
    text-align: center;
    padding: 5vw 4vw;
    text-align: center;
    font-size: 4vw;
    letter-spacing: 0.1em; } }
@media screen and (min-width: 769px) {
  .p-kv.-top .p-kv__inner .c-symbol {
    text-align: center;
    margin-top: 10px; }

  .p-kv.-top .p-kv__inner .c-symbol img {
    width: 465px; } }
@media screen and (min-width: 769px) and (min-width: 769px) and (max-width: 1400px) {
  .p-kv.-top .p-kv__inner .c-symbol img {
    width: 36vw;
    min-width: 400px; } }
@media screen and (max-width: 769px) {
  .p-kv.-top .p-kv__inner .c-symbol {
    margin-top: 1vw;
    text-align: center; }

  .p-kv.-top .p-kv__inner .c-symbol img {
    width: 60vw; } }
.p-kv.-top .p-kv__inner .p-gdLogo {
  width: 980px;
  position: absolute;
  top: 80px;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 1;
  text-align: right; }

.p-kv.-top .p-kv__inner .p-gdLogo img {
  max-width: 100%;
  width: 100px; }

@media screen and (max-width: 769px) {
  .p-kv.-top .p-kv__inner .p-gdLogo {
    width: 100%;
    bottom: 10px;
    top: auto;
    left: 10px;
    right: auto;
    text-align: left; }

  .p-kv.-top .p-kv__inner .p-gdLogo img {
    width: 50px; } }
.p-kv.-top .p-kv__heading {
  position: absolute;
  z-index: 2;
  pointer-events: none; }

@media screen and (min-width: 769px) {
  .p-kv.-top .p-kv__heading {
    max-width: 1400px;
    height: 100%;
    padding-top: 30px;
    right: 0;
    left: 0;
    margin: auto; } }
@media screen and (max-width: 769px) {
  .p-kv.-top .p-kv__heading {
    width: 100vw;
    height: 100%;
    padding-top: 3vw;
    right: 0;
    left: 0;
    margin: auto; } }
.p-feature {
  margin-top: 75px; }

@media screen and (max-width: 769px) {
  .p-feature {
    margin-top: 10vw; } }
@media screen and (min-width: 769px) {
  .p-feature__kv {
    display: flex;
    width: 100vw;
    margin-right: auto;
    margin-left: auto;
    min-width: 980px;
    max-width: 1400px; } }
.p-feature__kv .c-img img {
  width: 100%; }

.p-slider {
  position: relative; }

.p-slider .p-slider__stage {
  display: flex;
  justify-content: center;
  background: lightgray; }

.p-slider .p-slider__stage ul {
  position: relative;
  width: 100%; }

@media screen and (min-width: 769px) {
  .p-slider .p-slider__stage ul {
    max-width: 1400px;
    min-width: 1000px; } }
.p-slider .p-slider__stage li {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  opacity: 0; }

.p-slider .p-slider__stage li img {
  width: 100%; }

.p-slider .p-slider__stage li.is-active {
  position: relative;
  opacity: 1;
  width: 100%; }

.p-slider .p-slider__marker {
  position: absolute;
  right: 0;
  bottom: 20px;
  left: 0; }

.p-slider .p-slider__marker ul {
  display: flex;
  justify-content: center; }

.p-slider .p-slider__marker li {
  width: 8px;
  height: 8px;
  border-radius: 100%;
  background: white;
  margin-right: 3px;
  margin-left: 3px; }

.p-slider .p-slider__marker li.is-active {
  background: red; }

@media screen and (min-width: 769px) {
  .p-slider .p-slider__annotation {
    width: 960px;
    right: 0;
    bottom: 8px;
    left: 0;
    margin: auto;
    position: absolute; } }
@media screen and (max-width: 769px) {
  .p-slider .p-slider__annotation {
    position: absolute;
    right: 10px;
    bottom: 5px; } }
.p-slider .p-slider__annotation p {
  color: white;
  font-size: 0.75rem; }

@media screen and (min-width: 769px) {
  .p-slider .p-slider__annotation p {
    text-align: right; } }
.p-slider__after {
  text-align: right; }

@media screen and (min-width: 769px) {
  .p-slider__after {
    width: 960px;
    margin: 5px auto 0;
    font-size: 0.75rem; } }
@media screen and (max-width: 769px) {
  .p-slider__after {
    font-size: 10px;
    margin: 5px 5px 0; } }
/* ------------------------------------------
  レイアウトテンプレート
------------------------------------------ */
.l-block {
  box-sizing: border-box;
  padding: 50px 0; }
  .l-block * {
    box-sizing: border-box; }
  .l-block__title {
    font-size: 2.2rem;
    text-align: center;
    margin-bottom: 10px; }
  .l-block__title-underline {
    text-align: center;
    font-size: 2.125rem;
    letter-spacing: 0.1em;
    padding-left: 0.1em;
    position: relative;
    padding-bottom: 20px;
    font-weight: 400; }
    .l-block__title-underline::after {
      content: "";
      position: absolute;
      width: 100px;
      height: 1px;
      background: #cc0000;
      right: 0;
      bottom: 0;
      left: 0;
      margin: auto; }
  .l-block__sub-title {
    text-align: center;
    margin-bottom: 10px;
    font-size: 16px;
    line-height: 1.6;
    font-weight: normal; }
  .l-block__content {
    padding: 30px 0;
    text-align: center;
    font-size: 20px;
    line-height: 1.6; }
  @media screen and (max-width: 768px) {
    .l-block {
      padding: 10vw 0; }
      .l-block__title {
        font-size: 4vw;
        max-width: 89.3333333333vw;
        margin: 0 auto 10px; }
        .l-block__title img {
          max-width: 100%; }
      .l-block__sub-title {
        text-align: center;
        margin-bottom: 10px;
        font-size: 13px;
        font-weight: normal; }
      .l-block__title-underline {
        font-size: 5.333333333vw; } }
  .l-block__content {
    font-size: 15px; }

.l-small-block {
  margin: 10px 0; }

.l-flex2 {
  display: flex;
  justify-content: space-between;
  max-width: 980px;
  margin: 0 auto; }
  .l-flex2__item {
    flex: 1 1 calc(50% - 15px);
    max-width: calc(50% - 15px); }
  @media screen and (max-width: 768px) {
    .l-flex2 {
      margin: 0 15px;
      display: block; }
      .l-flex2__item {
        flex: 1 1 100%;
        max-width: 100%;
        margin-bottom: 15px; } }

.l-table {
  display: table;
  margin: 5px 0; }
  .l-table__row {
    display: table-row; }
  .l-table__cell {
    display: table-cell;
    font-size: 14px; }
  .l-table.delimiter .l-table__cell {
    font-size: 11px; }
    .l-table.delimiter .l-table__cell:first-child {
      position: relative;
      padding-right: 1em; }
      .l-table.delimiter .l-table__cell:first-child::after {
        position: absolute;
        right: 0;
        top: 0;
        line-height: 1.6;
        content: "："; }

/* パターン1
------------------------------------------ */
.l-visual {
  width: 100%;
  height: 1120px;
  /*画像サイズに応じて変更必要 */
  display: flex;
  flex-direction: column;
  background-image: url("http://placehold.jp/2000x1000.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center top;
  padding-top: 60px;
  font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif; }
  .l-visual__lead {
    font-size: 1.75rem;
    letter-spacing: 0.15em;
    text-align: center;
    margin-bottom: 10px; }
  .l-visual__title {
    text-align: center;
    font-size: 4.5rem;
    font-weight: bold; }
  @media screen and (max-width: 768px) {
    .l-visual {
      padding-top: 5vw;
      background-image: url("http://placehold.jp/750x3200.png");
      background-size: cover; }
      .l-visual__lead {
        font-size: 4.5vw;
        margin-bottom: 1em; }
      .l-visual__title {
        font-size: 11vw;
        font-weight: bold; }
        .l-visual__title img {
          max-width: 80%; } }

/* パターン2 (内鍋用）
------------------------------------------ */
.l-uchinabe {
  font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif; }
  .l-uchinabe__title {
    text-align: center;
    margin-bottom: 50px; }
  .l-uchinabe__images {
    display: flex;
    max-width: 1400px;
    margin: 0 auto 50px; }
    .l-uchinabe__images > div {
      flex: 1 1 50%; }
      .l-uchinabe__images > div img {
        max-width: 100%;
        height: auto; }
    .l-uchinabe__images__description {
      display: none; }
  .l-uchinabe__feature {
    display: flex;
    max-width: 980px;
    margin: 0 auto;
    justify-content: space-between;
    margin-bottom: 30px; }
    .l-uchinabe__feature__item__caption {
      padding-top: 5px;
      text-align: right;
      font-size: 0.7rem; }
    .l-uchinabe__feature__item.circle {
      border: 6px solid #cccccc;
      width: 300px;
      height: 300px;
      border-radius: 50%;
      text-align: center;
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      position: relative; }
    .l-uchinabe__feature__item .circle__title {
      position: absolute;
      top: 16px;
      left: 50%;
      transform: translateX(-50%);
      width: 70px;
      height: 70px;
      border-radius: 50%;
      display: inline-flex;
      justify-content: center;
      align-items: center;
      color: white;
      font-size: 1.125rem;
      background: #ff5400; }
    .l-uchinabe__feature__item .circle__lead {
      font-size: 1.5rem;
      display: block;
      line-height: 1.333333333;
      margin-bottom: 10px; }
    .l-uchinabe__feature__item .circle__text {
      font-size: 1rem; }
  .l-uchinabe__description {
    max-width: 980px;
    margin: 0 auto; }
  @media screen and (max-width: 768px) {
    .l-uchinabe__title {
      text-align: center;
      margin-bottom: 50px;
      max-width: 70.1333333333vw;
      margin: 0 auto 50px; }
      .l-uchinabe__title img {
        max-width: 100%;
        height: auto; }
    .l-uchinabe__images {
      display: block;
      max-width: 100%;
      margin: 0 auto 50px; }
      .l-uchinabe__images img {
        width: 100%;
        height: auto; }
      .l-uchinabe__images__description {
        width: 89.3333333333vw;
        margin: 4vw auto;
        padding: 15px;
        border-radius: 10px;
        border: 4px solid #cccccc;
        display: flex;
        align-items: center; }
        .l-uchinabe__images__description__title {
          width: 14vw;
          height: 14vw;
          border-radius: 50%;
          margin-right: 10px;
          display: inline-flex;
          justify-content: center;
          align-items: center;
          color: white;
          font-size: 1.125rem;
          background: #ff5400; }
        .l-uchinabe__images__description__lead {
          font-size: 4.8vw;
          line-height: 1.3; }
    .l-uchinabe__feature {
      max-width: 89.3333333333vw;
      margin: 0 auto 6.6666666667vw;
      justify-content: center; }
      .l-uchinabe__feature__item.circle {
        display: none; }
    .l-uchinabe__description {
      width: 89.3333333333vw;
      margin: 0 auto;
      font-size: 4vw; } }

/* パターン3 (内鍋保障用）
------------------------------------------ */
.l-warranty {
  max-width: 980px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-weight: 400; }
  .l-warranty__image {
    width: 650px; }
  .l-warranty__badge {
    width: 280px; }
    .l-warranty__badge p {
      padding-top: 10px; }
  @media screen and (max-width: 768px) {
    .l-warranty {
      display: block;
      max-width: 100%;
      padding-left: 6.6666666667vw;
      padding-right: 6.6666666667vw; }
      .l-warranty__image {
        max-width: 89.3333333333vw;
        margin: 0 auto 20px; }
        .l-warranty__image img {
          width: 100%; }
      .l-warranty__badge {
        width: auto;
        text-align: center; }
        .l-warranty__badge img {
          width: 36vw; } }

/* パターン4 (２カラム）
------------------------------------------ */
.l-black-column2 {
  display: flex;
  justify-content: space-between;
  width: 980px;
  color: #fff;
  margin: 0 auto;
  font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-weight: 400; }
  .l-black-column2__item {
    width: 470px;
    background: #000;
    padding: 25px; }
    .l-black-column2__item__image {
      margin-bottom: 10px; }
    .l-black-column2__item__description {
      color: #fff;
      font-size: 1rem;
      line-height: 1.625; }
  @media screen and (max-width: 768px) {
    .l-black-column2 {
      width: 100%;
      width: 89.3333333333vw;
      margin: 0 auto;
      display: block; }
      .l-black-column2__item {
        width: 100%;
        margin-bottom: 4vw; }
        .l-black-column2__item:last-child {
          margin-bottom: 0; }
        .l-black-column2__item img {
          max-width: 100%; } }

/* パターン7 カラーイメージ
------------------------------------------ */
.l-color-images {
  display: flex;
  flex-wrap: wrap;
  max-width: 1400px;
  margin: 0 auto; }
  .l-color-images img {
    max-width: 100%;
    height: auto; }
  .l-color-images > div {
    position: relative;
    flex: 1 1 50%; }
  .l-color-images__caption {
    position: absolute;
    bottom: 1em;
    left: 1em;
    color: #fff; }
  @media screen and (max-width: 768px) {
    .l-color-images > div {
      width: 100%;
      flex: 1 1 100%; } }

/* パターン8 (３つのポイント)
------------------------------------------ */
.l-points-bg {
  background: #e6f4f4; }

.l-points {
  max-width: 980px;
  margin: 0 auto; }
  .l-points__header {
    margin-bottom: 30px; }
    .l-points__header__title {
      text-align: center;
      margin-bottom: 30px; }
  .l-points__list {
    display: flex;
    justify-content: space-between;
    max-width: 980px;
    margin: 0 auto 30px; }
  .l-points__item {
    flex: 1 1 calc(33.33% - 6.66667px);
    max-width: calc(33.33% - 6.66667px);
    padding: 30px 30px 25px;
    background: #fff; }
    .l-points__item__title {
      margin-bottom: 25px;
      text-align: center; }
    .l-points__item__body {
      font-size: 16px;
      line-height: 1.6; }
  .l-points__note-text {
    font-size: 16px; }
  @media screen and (max-width: 768px) {
    .l-points__header {
      display: flex;
      padding: 0 15px;
      margin: 0 auto 5.3333333333vw;
      align-items: center; }
      .l-points__header__title {
        flex: 0 0 33%;
        max-width: 33%;
        padding-left: 20px;
        margin-bottom: 0;
        text-align: center; }
      .l-points__header__body {
        flex: 1 1 75%;
        max-width: calc(75% - 20px);
        margin-left: 20px;
        font-size: 13px; }
    .l-points__list {
      display: block;
      padding: 0 15px; }
    .l-points__item {
      width: 100%;
      max-width: 100%;
      display: flex;
      margin-bottom: 10px;
      padding: 10px 15px; }
      .l-points__item__title {
        flex: 0 0 90px;
        max-width: 90px;
        margin-bottom: 0; }
      .l-points__item__body {
        flex: 1 1 100%;
        align-self: center;
        max-width: calc(100% - 90px - 15px);
        margin-left: 15px;
        font-size: 13px; }
    .l-points__note-text {
      font-size: 13px; } }

/* パターン9  2カラムレイアウト
------------------------------------------ */
.l-scene {
  max-width: 1360px;
  margin: 0 auto; }
  .l-scene__row {
    display: flex; }
    .l-scene__row.reverse {
      flex-direction: row-reverse; }
      .l-scene__row.reverse .l-scene__text__inner {
        transform: translateX(12.5%); }
      .l-scene__row.reverse .l-scene__text__frame--left {
        width: 102px;
        height: 191px;
        position: absolute;
        left: 0;
        top: 0;
        bottom: inherit;
        transform: translateX(-120%);
        z-index: -1; }
        .l-scene__row.reverse .l-scene__text__frame--left::before {
          position: absolute;
          bottom: 0;
          content: "";
          width: 0;
          height: 0;
          border-style: solid;
          right: inherit;
          left: 0;
          border-color: #ddd transparent transparent transparent;
          border-width: 191px 0px 0 102px; }
        .l-scene__row.reverse .l-scene__text__frame--left::after {
          position: absolute;
          left: 0;
          bottom: 0;
          content: "";
          width: 0;
          height: 0;
          border-style: solid;
          border-width: 191px 0px 0 102px;
          border-color: #fff transparent transparent transparent;
          transform: translate(3px, 2px); }
      .l-scene__row.reverse .l-scene__text__frame--right {
        width: 102px;
        height: 191px;
        position: absolute;
        right: 0;
        top: auto;
        bottom: 0;
        transform: translateX(120%);
        z-index: -1; }
        .l-scene__row.reverse .l-scene__text__frame--right::before {
          position: absolute;
          bottom: 0;
          content: "";
          width: 0;
          height: 0;
          border-style: solid;
          left: inherit;
          right: 0;
          border-width: 0 102px 191px 0px;
          border-color: transparent transparent #bbbbbb transparent;
          transform: translate(0px, 2px); }
        .l-scene__row.reverse .l-scene__text__frame--right::after {
          position: absolute;
          bottom: 0;
          content: "";
          width: 0;
          height: 0;
          border-style: solid;
          left: inherit;
          right: 0;
          border-width: 0 102px 191px 0px;
          border-color: transparent transparent #fff transparent; }
  .l-scene__image {
    width: 50%;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover; }
  .l-scene__text {
    width: 50%;
    align-self: center;
    padding: 40px 0; }
    .l-scene__text__inner {
      transform: translateX(-12.5%);
      padding: 0 125px;
      font-size: 16px;
      line-height: 1.875; }
    .l-scene__text__frame {
      padding: 40px 0;
      position: relative; }
      .l-scene__text__frame--left {
        width: 102px;
        height: 191px;
        position: absolute;
        left: 0;
        bottom: 0;
        transform: translateX(-120%);
        z-index: -1; }
        .l-scene__text__frame--left::before {
          position: absolute;
          left: 0;
          bottom: 0;
          content: "";
          width: 0;
          height: 0;
          border-style: solid;
          border-width: 0 0px 191px 102px;
          border-color: transparent transparent #bbbbbb transparent; }
        .l-scene__text__frame--left::after {
          position: absolute;
          left: 0;
          bottom: 0;
          content: "";
          width: 0;
          height: 0;
          border-style: solid;
          border-width: 0 0px 191px 102px;
          border-color: transparent transparent #fff transparent;
          transform: translate(2px, -1px); }
      .l-scene__text__frame--right {
        width: 102px;
        height: 191px;
        position: absolute;
        right: 0;
        top: 0;
        transform: translateX(120%);
        z-index: -1; }
        .l-scene__text__frame--right::before {
          position: absolute;
          right: 0;
          top: 0;
          content: "";
          width: 0;
          height: 0;
          border-style: solid;
          border-width: 191px 102px 0 0;
          border-color: #bbbbbb transparent transparent transparent;
          z-index: -1; }
        .l-scene__text__frame--right::after {
          position: absolute;
          right: 0;
          top: 0;
          content: "";
          width: 0;
          height: 0;
          border-style: solid;
          border-width: 191px 102px 0 0;
          border-color: #bbbbbb transparent transparent transparent;
          z-index: -1;
          border-color: #fff transparent transparent transparent;
          transform: translate(-2px, 1px); }
    .l-scene__text__title {
      margin-bottom: 35px;
      text-align: center; }
  .l-scene__point {
    display: flex;
    justify-content: center; }
    .l-scene__point__item {
      display: inline-flex;
      justify-content: center;
      -ms-flex-align: center;
      align-items: center;
      width: 100px;
      height: 100px;
      border-radius: 50%;
      background-color: #ddd;
      font-size: 14px;
      letter-spacing: -0.05em;
      line-height: 1.3;
      text-align: center;
      margin: 0 15px; }
  @media screen and (max-width: 768px) {
    .l-scene__row {
      display: block; }
      .l-scene__row.reverse .l-scene__text__inner {
        transform: translateX(0); }
      .l-scene__row.reverse .l-scene__text__frame--left {
        display: none; }
      .l-scene__row.reverse .l-scene__text__frame--right {
        display: none; }
    .l-scene__image {
      width: 100%;
      height: 66.6666666667vw;
      margin-bottom: 25px; }
      .l-scene__image img {
        max-width: 100%;
        height: auto; }
    .l-scene__text {
      width: 92vw;
      margin: 0 auto;
      padding: 0 0 25px; }
      .l-scene__text__inner {
        transform: translateX(0%);
        padding: 0 0;
        font-size: 13px;
        line-height: 1.875; }
      .l-scene__text__frame {
        padding: 0px 0;
        position: relative;
        margin-bottom: 15px; }
        .l-scene__text__frame--left {
          display: none; }
        .l-scene__text__frame--right {
          display: none; }
      .l-scene__text__title {
        margin-bottom: 25px;
        text-align: center;
        font-size: 1.5rem;
        font-weight: bold; }
    .l-scene__point__item {
      width: 75px;
      height: 75px;
      font-size: 11px;
      line-height: 1.3;
      text-align: center;
      margin: 0 10px; } }

/* パターン10  横並びレイアウト
------------------------------------------ */
.l-flex4 {
  display: flex;
  max-width: 980px;
  margin: 0 auto; }
  .l-flex4__item {
    flex: 1 1 25%; }
    .l-flex4__item img {
      max-width: 100%;
      height: auto; }
    .l-flex4__item figcaption {
      text-align: center;
      font-size: 16px;
      line-height: 1.6;
      margin-top: 15px;
      margin-bottom: 15px; }
  @media screen and (max-width: 768px) {
    .l-flex4 {
      flex-wrap: wrap; }
      .l-flex4__item {
        flex: 1 1 50%;
        max-width: 50%;
        margin-bottom: 10px; }
        .l-flex4__item figcaption {
          font-size: 13px;
          margin: 10px 0; } }

/* パターン11 　背景画像＋テキスト
------------------------------------------ */
.l-photo-wrap {
  position: relative; }

.l-photo {
  background-image: url(http://placehold.jp/1440x550.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 38.2vw; }
  .l-photo__text {
    position: absolute;
    top: 23.26389vw;
    left: 57.63889vw; }
    .l-photo__text__title {
      font-size: 26px;
      font-family: "A1明朝", "A1 Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "HGS明朝B", "ＭＳ Ｐ明朝", serif, YuMincho, "游明朝体", "YuMincho", "游明朝", "Yu Mincho", "Meiryo", "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
      margin-bottom: 17px; }
    .l-photo__text__content {
      font-size: 14px; }
  @media screen and (max-width: 768px) {
    .l-photo {
      width: 100%;
      height: 66.66667vw;
      background-image: url(http://placehold.jp/750x500.png); }
      .l-photo__text {
        position: static;
        margin-top: 6.66667vw;
        margin-bottom: 9.33333vw;
        width: calc(100% - 40px);
        margin-left: auto;
        margin-right: auto; }
        .l-photo__text__title {
          font-size: 5.06667vw;
          margin-bottom: 4vw;
          text-align: center;
          letter-spacing: -0.02em; }
        .l-photo__text__content {
          text-align: justify;
          font-size: 14px;
          line-height: 1.8; } }

@media screen and (min-width: 769px) {
.p-pageNav li a:link,.p-pageNav li a:visited {
color: #fff;
}
}
@media screen and (max-width: 768px) {
.p-pageNav li a:link,.p-pageNav li a:visited {
color: #999;
}
.p-pageNav li a {
  font-size: 16px;
}
}
.p-pageNav li a:link,.p-pageNav li a:visited {
text-decoration: none;
}
.p-pageNav:not(.is-fixed) figure {
  top: 0 !important;
}
.p-pageNav.is-fixed figure {
  transition: all .3s ease-out;
}
